.contactBlock .cautionBox .cautionInner ul.terms li ul li{padding:0 0 5px 3em !important;text-indent:-3em !important;margin:0 !important}
.contactBlock .cautionBox .cautionInner ul li dl dt
{
	float:left;
}
/* PC */
@media print, screen and (min-width:769px) {
.contactBlock .cautionBox .cautionInner ul li dl dd
{
	margin-left:350px;
}
.sp_br{
    display: none;
  }
}
/* Tablet */
@media screen and (max-width:768px) {
.contactBlock .cautionBox .cautionInner ul li dl dd
{
	margin-left:15px;
}
}
/* SP縦向き */
@media screen and (max-width:640px) and (orientation: portrait) {
.contactBlock .cautionBox .cautionInner ul li dl dd
{
	margin-left:15px;
}
}
span.category{
	margin-left: 100px;
}